/*
 Theme Name:   hirison
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/
/* Global */
.page-wrapper{background-color:rgba(0,0,0,0);}
.content-page{padding-top:35px; background: #FFF;}
::selection{background: #3c474e;}
/* Header */


.page-heading{margin-bottom: 0;}


/* Topbar */
#etheme-socials-7{display: none !important}
/* Menu */
.menu-wrapper .menu > li > a{color: #FFF;}
.menu-wrapper .menu > li > a:hover{color: #da291c !important;}
@media only screen and (min-width: 992px){
	.header-wrapper.header-advanced .navigation-wrapper:before{
		background-color: #155e6d;
	}
	.header-wrapper.header-advanced header > .container .container-wrapper{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	/* Fixed header */
	.fixed-header > .container{padding-top: 5px; padding-bottom: 0px;}
	.fixed-header .menu-wrapper{width: 100%; text-align: center;}
	/* .fixed-header .menu-wrapper .menu > li{padding: 0.77em 0.25em;} */
	.fixed-header .menu-wrapper .menu > li > a{color: #155e6d; padding: 0.77em 0.5em}
	.navbar-header{display: none;}
	.menu-wrapper .menu > li.current-menu-item > a{color: #FFF;}
	.header-color-dark .menu-wrapper .menu > li.current-menu-item > a:after{
		background-color: #FFF;
	}
	.header-wrapper.header-advanced .menu-wrapper .menu > li > a{font-size: 16px;}

	.header-wrapper.header-advanced .header-search.act-default{float: right;}
	.search-form-wrapper{border:1px solid #155e6d;}

}
.menu-item-descr{display: none !important;}

@media screen and (max-width: 991px) {

	.header-wrapper header .container-wrapper {
		padding: 10px 0;
}

	
}

@media only screen and (max-width: 468px){
	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{width: 300px !important; height:225px !important;}
	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0{width: 300px !important; height:225px !important;}
	.hide_mobile img{width: 300px !important; height:225px !important;}
}
@media only screen and (min-width: 469px){
	/* .hide_mobile{display: none !important;} */
}


/* Category List */
.aw_home_cat_list .count, .aw_home_cat_list mark{display: none !important;}
.aw_home_cat .count{display: none !important;}

/* Category page */
.filter-wrap{display: none !important;}
.term-description{margin-bottom: 50px;}

/* single product page */
p.price{display: none; }
#tab_reviews{display: none;}
.products-page-cats{display: none;}
.products-grid .product-excerpt{display: block;}
.footer-product{display: none;}


/* Decoration color */
.widget_product_categories h4.widget-title,
.widget_product_categories p.widget-title
{background: #3c474e;}

/* footer */
.aw_footer, .aw_footer p, .aw_footer a, .aw_footer .widget-title, .prefooter .menu a{color: #155e6d;}
.aw_footer a:hover, .prefooter .menu a:hover{color: #da291c;}
.aw_footer_contact p{margin-bottom: 5px; font-size: 14px;}

.footer-bottom{background-color:#155e6d; padding: 1em 0; }

.sale-wrapper {display: none;}

.content-page, .page-content{padding-bottom: 0;}


/* Mobile Menu */
.login-link, .my-account-link{display: none !important;}

ol.simple > li, ol.active > li, ol.squared > li{padding: 0em 0 0 2.14em}